
body {
  padding-top: 20px;
  background-color: #FFCC66;
}

.firma { 
	font-size:40px; 
	font-family:Kunstler Script; 
	font-weight: bold;	
	color:#FFCC66; 
}

/*.footer {
  padding-top: 40px;
  padding-bottom: 40px;
  margin-top: 40px;
  border-top: 1px solid #eee;
}

/* Main marketing message and sign up button */
.jumbotron {
  text-align: center;
  background-color: transparent;
}
.jumbotron .btn {
  padding: 14px 24px;
  font-size: 21px;
}*/


/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .masthead,
  .marketing,
  .footer {
    padding-right: 0;
    padding-left: 0;
  }
}

.hide-bullets {
list-style:none;
margin-left: -40px;
margin-top:20px;
}
